@media only screen and (min-width: 1600px) {
	.container {
	    max-width: 1520px;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	.container {
	   max-width: 1320px;
	}
	h1, .h1 {
	    font-size: 42px;
	}
	h2, .h2 {
		font-size: 34px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.navbar-simple .navbar-nav .nav-link {
		padding: 0.4rem 1.2rem;
	}
	.stl-banner-wrapper {
		padding: 30px 40px;
	}
	.stl-banner-wrapper:before {
		right: 0;
		top: 0;
	}
	.list-service-info h4 {
		font-size: 17px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1200px;
	}
	body {
		font-size: 16px;
	}
	h1, .h1 {
		font-size: 46px;
	}
	h2, .h2 {
	    font-size: 32px;
	}
	h3, .h3 {
	    font-size: 24px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.form-control {
	    height: 50px;
	}
	textarea.form-control {
	    height: 90px;
	}
	.footer-social li a {
	    width: 45px;
	    height: 45px;
	    line-height: 42px;
	}
	footer .copyright {
	    margin-top: 0.5rem;
	}
	footer {
	    padding: 2rem 0;
	}
	.stl-banner-wrapper {
		padding: 25px 40px;
	}
	.navbar-simple .navbar-nav .nav-link {
		padding: 0.4rem 1.1rem;
	}
	.stl-banner-wrapper:before {
		right: 0;
		top: 0;
	}
	.stl-banner-title {
		font-size: 46px;
	}
	.stl-banner-text-inner {
		margin: 0px 0;
	}
	.stl-banner-wrapper:after {
		left: 30px;
		bottom: 30px;
	}
	.list-service-img img {
		width: 70px;
	}
	.list-service-img:before {
		width: 120px;    
		height: 120px;
	}
	.list-service-info h4 {
		font-size: 16px;
	}
	.list-service-section {
		padding: 20px 5px 20px;
	}
	.customer-says-wrap video {
		height: 260px !important;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1170px;
	}
	.navbar-simple .navbar-nav .nav-link {
        padding: 0.4rem 1rem;
    }
	.events-menu-area .owl-carousel .owl-nav button.owl-next {
		right: -27px;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-prev {
		left: -27px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 980px;
	}
	body {
		font-size: 16px;
		line-height: 1.6;
	}
	h2, .h2 {
	    font-size: 28px;
	}
	h3, .h3 {
	    font-size: 24px;
	}
	h4, .h4 {
	    font-size: 18px;
	}
	.footer-social li a {
	    width: 45px;
	    height: 45px;
	    line-height: 42px;
	}
	footer .copyright {
	    margin-top: 0.5rem;
	}
	footer {
	    padding: 2rem 0;
	}
	.navbar-simple .navbar-nav .nav-link {
        padding: 0.4rem 0.5rem;    
		margin-left: .3rem;
    }
	a.call-top {
		padding: 0.6rem 0.5rem;
	}
	.navbar {
		padding: 5px 0;
	}
	.stl-banner-title {
		font-size: 40px;
	}
	.stl-banner-wrapper {
		padding: 30px 20px;    
		min-height: 520px;
	}
	.stl-banner-wrapper:before {
		right: 0;
		top: 0;
	}
	.stl-banner-wrapper:after {
		left: 20px;
		bottom: 20px;
	}
	.list-service-img img {
		width: 70px;
	}
	.list-service-img:before {
		width: 110px;    
		height: 110px;
	}
	.list-service-info h4 {
		font-size: 17px;
	}
	.list-service-section {
		padding: 15px 10px 15px;
	}
	.list-service-img {
		margin: 0 0 15px;
	}
	.story-list li {
		padding: 10px 5px;    
		margin: 20px 5px 0 0;    
		font-size: 15px;
	}
	.story-list li span svg {
		margin: 0 5px 0 0;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-prev {
		left: -20px;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-next {
		right: -20px;
	}
	.customer-says-wrap video {
		height: 260px !important;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }
	.stl-content h4 {
		font-size: 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 740px;
	}
	body {
		font-size: 16px;
	}
	a.call-top {
		position: absolute;
    	right: 110px;
	}
	h1, .h1 {
	    font-size: 40px;
	}
	h2, .h2 {
	    font-size: 30px;
	}
	h3, .h3 {
	    font-size: 24px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.footer-social li a {
	    width: 45px;
	    height: 45px;
	    line-height: 42px;
	}
	footer .copyright {
	    margin-top: 0.5rem;
	}
	footer {
	    padding: 2rem 0;
	}
	.form-control {
		padding: 0.5rem 0.5rem;
	}
	.stl-banner-title {
		font-size: 40px;
	}
	.customer-says-wrap video {
		height: 190px !important;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }
	.stl-banner-wrapper {
		padding: 25px 15px;
	}
	.stl-banner-text {
		margin-bottom: 45px;
	}
	.stl-banner-wrapper:after {
		left: 0;
		bottom: 5px;
	}
	.side-menu p {
		font-size: 16px;
	}
	.services-list-area .col-lg-3 {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.list-service-img img {
		width: 70px;
	}
	.list-service-img:before {
		width: 120px;    
		height: 120px;
	}
	.list-service-info h4 {
		font-size: 18px;
	}
	.story-list {
		padding-right: 0;
	}
	.story-list li {
		padding: 8px 10px;    
		margin: 20px 10px 0 0;    
		font-size: 16px;
	}
	.our-story-area .col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
	}
	.story-image-grid {
		margin-top: 30px;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-prev {
		left: -25px;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-next {
		right: -25px;
	}
	.stl-contact-box {
		padding: 50px 40px 50px 40px;
	}
	.stl-content h4 {
		font-size: 20px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.container {
	    max-width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	body {
		font-size: 16px;
		line-height: 1.6;
	}
	h1, .h1 {
	    font-size: 34px;
	}
	h2, .h2 {
	    font-size: 26px;
	}
	h3, .h3 {
	    font-size: 24px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.side-menu p {
	    font-size: 16px;
	}
	.call_toaction {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
	    clear: both;
	}
	.call_toaction ul { 
	    display: flex;
	    list-style: none;
        justify-content: center;
        margin-bottom: 0;
        padding-inline-start: 0;
        margin-block-start: 0em;
		margin-block-end: 0em;
	}
	.call_toaction ul > li { 
		width: 50%;
		text-align: center;
	}
	.call_toaction ul > li:first-child a {
		background: #2a8802;
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	}
	.call_toaction ul > li:last-child a {
		background: #16488a; 
	    display: block;
	    color: #fff;
	    padding: 10px 0; 
	}
	.call_toaction ul > li a i { 
		padding-right: 5px;
	}
	.call_toaction ul > li:last-child a i {
		font-weight: 600;
	}
	.call_toaction ul > li a {
		font-size: 20px;
	} 
	footer {
	    padding: 2rem 0 6rem;
	}
	.scroll-top-arrow {
		bottom: 60px;
    	right: 12px;
	}
	footer .copyright {
	    margin-top: 0.5rem;
	}
	a.call-top {
		display: none;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-prev {
		left: 0;
	}
	.events-menu-area .owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	.story-list {
		padding-right: 0;
		margin-bottom: 30px;
	}
	.services-list-area .col-lg-3 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.stl-banner-wrapper {
		padding: 40px 0;
	}
	.stl-banner-title {
		font-size: 28px;
	}
	.list-service-section {
		padding: 20px 10px 20px;
	}
	.list-service-info h4 {
		font-size: 18px;
	}
	.stl-contact-box {
		padding: 30px 20px 30px 20px;
		margin-bottom: 35px;
	}
	.stl-content h4 {
		font-size: 20px;
	}
	.gallery-area .masonry-gallery .grid {
		width: 50%;
	}
	.stl-banner-btn-wrap .stl-btn:first-of-type {
		margin-right: 8px;
	}
	.thanks-sec h3 {
	    font-size: 24px;
	    line-height: 34px;
	}
	.thanks-sec h2 {
		font-size: 42px;
	}
	.header-appear .navbar-top-default {
		position: relative;
	}
	.stl-banner-wrapper:before {
		right: 0;
		top: 0;
	}
	.banner-img {
		margin-top: 50px;
	}
	.stl-banner-btn-wrap {
		margin: 20px 0 0;
	}
	.pad-tb {
		padding: 40px 0;
	}
	.story-list li {
		padding: 10px 5px;    
		margin: 20px 5px 0 0;    
		font-size: 15px;
	}
	.story-image-grid {
		margin-top: 30px;
	}
	.customer-says-wrap video {
		height: 190px !important;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (max-width: 575px) {
	.navbar {
	    padding: 2px 10px;
	}
	h2, .h2 {
	    font-size: 26px;
	}
	h3, .h3 {
	    font-size: 24px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	.sidemenu_btn {
		margin-right: 0;
	}
	.stl-banner-wrapper:after {
		left: 0;
		bottom: 0;
	}
	.story-list li {
		display: block;    
		float: none;        
		padding: 10px 10px;
        margin: 10px 0px 0 0;
	}
	.story-image-grid {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 480px) {
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 62%;
        flex: 0 0 62%;
        max-width: 62%;
    }
}
@media only screen and (max-width: 393px) {
	h1, .h1 {
	    font-size: 32px;
	}
	h2, .h2 {
	    font-size: 24px;
	}
	h3, .h3 {
	    font-size: 22px;
	}
	h4, .h4 {
	    font-size: 18px;
	}
	.list-service-img img {
		width: 70px;
	}
	.list-service-img:before {
		width: 120px;    
		height: 120px;
	}
	.list-service-info h4 {
        font-size: 17px;
    }
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
	.customer-says-wrap video {
        height: 210px !important;
    }
	.section-title p {
		font-size: 18px;
	}
	.side-nav .navbar-nav .nav-link {
		font-size: 1.2rem;    
		font-weight: 400;
	}
	.side-menu .inner-wrapper {
		padding: 3.5rem 2rem;
	}
	.list-service-img {
		margin: 0 0 15px;
	}
	.stl-banner-wrapper:before {
		opacity: 0.1;
	}
}
@media only screen and (max-width: 375px) {
	.stl-btn {
		min-width: 140px;    
		padding: 10px 15px;
	}
	.events-menu-area li.nav-item {
		margin: 0 5px 10px;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 82%;
        flex: 0 0 82%;
        max-width: 82%;
    }
}
@media only screen and (max-width: 360px) {
	h2, .h2 {
        font-size: 22px;
    }
	h3, .h3 {
	    font-size: 20px;
	}
	.customer-says-area .col-lg-3 {
        -ms-flex: 0 0 86%;
        flex: 0 0 86%;
        max-width: 86%;
    }
	.stl-btn {
        min-width: 120px;
        padding: 10px 10px;    
		font-size: 15px;
    }
	.list-service-img:before {
        width: 110px;
        height: 110px;
    }
	.list-service-img img {
        width: 60px;
    }
	.list-service-img {
		height: 110px;
	}
	.story-list li span svg {
		margin: 0 5px 0 0;
	}
	.events-menu-area .nav-pills .nav-link {
		min-width: 135px;
	}
	.booking-form-wrapper {
		padding: 30px 10px;
	}
}